<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml" template="layout/template.xhtml">
    <ui:param name="showGlobalMessages" value="false"/>
    <ui:define name="body">
        <h1>#{messages['net.ihe.gazelle.xvre.SorryAnErrorOccurred']}</h1>
        <h:form>
            <h:outputText
                    value="#{messages['net.ihe.gazelle.xvre.YourSessionHasExpiredPleaseRetryToRenewYourSessi']} #{messages['net.ihe.gazelle.xvre.OrGoToTheHomePage']} "/>
            <h:commandLink action="/home.xhtml" value="#{messages['net.ihe.gazelle.xvre.Home']}"/>
        </h:form>
    </ui:define>
</ui:composition>
